Subject: Problems with IFCSS' Constitution (fwd)

From: Hongguang Zhou <[email-masked]>
Date: Thu, 17 Mar 1994 08:46:20 -0500 (EST)

---------- Forwarded message ----------
Date: Tue, 15 Mar 1994 11:24:49 -0500 (EST)
From: Shuguang Hong <[email-masked]>
To: [email-masked]
Subject: Problems with IFCSS' Constitution

Dear Mr. Hongguang Zhou,

It is very intested in reading your reply to a student from South Florida. 
I have not involved in IFCSS and feel very uncomfortable with how IFCSS
handle the Chinese affairs on those important issues, such as MFN. It is
true that "Constitution stipulates quite clearly that the IFCSS is a 
natinal level coordination organization representing the interest of all 
the CSS in the USA."  However, this statement is just a wish and does not
                                                        ^^^^
give any legal right for IFCSS to take actions on behalf of ALL THE CSS IN THE 
USA without the approval of the majority of the CSS. Unless IFCSS
                ^^^^^^^^
knows what is the interest of all the CSS in the USA, how could IFCSS 
represent them?  The whole world around us, including China, is changing 
every minute, so is the interest of the majority of CSS in USA.  As shown
in the polls conducted by an individual and IFCSS for the MFN issue, the 
number quite clearly indicated the trend of change among the CSS.

My point is, IFCSS must change and must adopt to the new trend if IFCSS
still wishes to represent "the interest of all the CSS", or IFCSS is out
of the mainstream of the CSS. Also, if IFCSS wants to takes actions on behalf
of IFCSS organization, that's nobody's business.  However, if IFCSS positions
itself as the representative of "all the CSS in the USA", there is an
legal issue here to be straighted up.  How can IFCSS self-appoint such
authority or how can IFCSS prove that it has such authority?  There is
a very clear distinguish between "wish" and "authority".  Unless the majority
of the CSS in the US vote for such representative, legally speaking, IFCSS
does not have the authority.

I do not think I am alone.  A signficant percentage of the CSS in US has 
not access to e-mail system. For those who have the access, the percentage
of approval rate for IFCSS could be very low. Unless an independent survey
or poll is conducted and supervised, such question can not be answered.

I wish my warning could reach to the policy makers of IFCSS.  I use the
term "warning" here because I do not want to see what I said here is true
or become true.

Your next door neighbor

Shuguang Hong
GSU